.home-container{
    margin-left:100px;
    display:flex;
    flex-direction: column;
    text-align:center;
    justify-content:space-evenly;
    height:95vh;
    width: calc(100vw - 100px);
}

.charge-revenu-container{
    display:flex;
    justify-content: space-around;
    /* align-items: center; */
}



.home-container-start{
    margin-left:100px;
    display:flex;
    flex-direction: column;
    text-align:center;
    width: calc(100vw - 100px);
    height:90vh;
    justify-content:space-around;
    align-items: center;
}

.img-txt-btn-ctn{
    display: flex;
    flex-direction: column;
}

.img-txt-btn-ctn>h3{
    color:var(--white)
}


.img-txt-btn-ctn>button {
    color: white;
    background: var(--dark-secondary-color);
    min-width: 50px;
    height: 3em;
    border-radius: 4px;
    border-color: var(--orange-light);
    font-size: 1.2rem;
    padding: 15px;
    margin:30px;
    width:auto;
    align-self: center; 
  }
  
  .img-txt-btn-ctn>button:hover {
    border-color: var(--white);
    background: var(--orange-light);
  }

  .btn-save{
    color: white;
    background: var(--dark-secondary-color);
    /* display: inline-block; */
    text-align: center;
    border-radius: 4px;
    border-color: var(--orange-light);
    align-self: center;
    max-width: fit-content;
    padding: 10px;
      /* width: auto; */
  }

  .btn-save:hover {
    border-color: var(--white);
    background: var(--orange-light);
  }